@media all and (max-width: 1280px) {
    .counter__divider {
        margin-top: 70px;
    }
    .counter__value {
        font-size: 50px;
    }
    .counter__text {
        font-size: 14px;
    }
}
@media all and (max-width: 1024px) {
    .counter__inner {
        margin-top: -30px;

        justify-content: center;
    }
    .counter__item {
        max-width: 33.333%;
        width: 100%;

        padding: 30px 10px 0;
    }
    .counter__divider {
        display: none;
    }
    .counter__value {
        font-size: 44px;
    }
    .counter__text {
        font-size: 13px;
    }
    .news__image--box {
        width: 45%;
    }
    .news__info {
        width: 55%;
    }
    .news__title {
        font-size: 22px;
    }
    .event__item {
        width: 50%;
        height: 400px;
    }
    .advantages__inner {
        justify-content: center;
    }
    .advantages__title {
        font-size: 20px;
    }
    .advantages__description {
        font-size: 14px;
    }
    .advantages__description span{
        font-size: 16px;
    }
    .advantages__description b{
        font-size: 22px;
    }
}
@media all and (max-width: 960px) {
    .ph-30 {
        padding-left: 20px;
        padding-right: 20px;
    }
    .pv-60 {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .w50,
    .w33 {
        width: 100%;
    }
    .w50 + .w50 {
        margin-top: 40px !important;
    }
    .h1 {
        font-size: 32px;
    }
    .h2 {
        font-size: 24px;
    }

    #up-button {
        right: 20px;
    }
    .team-slider__inner {
        margin-top: 25px;
    }
    .advantages__title {
        height: auto !important;
    }
    .clients__item--inner {
        height: 140px;
    }
    .clients__image {
        max-height: 140px;
    }

    #home-map {
        height: 450px;
    }
    .pager {
        margin-top: 40px;
    }
    .faq__item {
        margin-top: 30px;
        padding: 10px;
    }
    .faq__title {
        font-size: 16px;

        padding-right: 20px;
    }
    .faq__title:before {
        line-height: 18px;
    }
    .history__item {
        width: 50%;
    }
    .history__date {
        margin-top: 10px;
    }
    .history__date--text {
        font-size: 22px;
    }
    .history__description {
        font-size: 14px;
        margin-top: 10px;
    }
    .what__item {
        width: 50%;
    }
    .stage__inner {
        align-items: flex-start;
    }
    .stage__item {
        width: 25%;
    }
    .stage__divider {
        display: none;
    }
    .stage__image--bottom {
        display: none;
    }
    .stage__title {
        height: auto !important;
    }
}
@media all and (max-width: 860px) {
    .h1 {
        font-size: 28px;
    }
    .h2 {
        font-size: 22px;
    }
    .slider__inner {
        color: #fff;

        padding-bottom: 20px;
    }
    .slider__item--inner {
        align-items: stretch;
    }
    .slider__parts {
        width: 100%;
    }
    .slider__parts:first-child {
        padding: 30px;

        position: relative;
        z-index: 2;

        flex-direction: column;
        justify-content: center;
    }
    .slider__parts:last-child {
        width: 100%;
        height: 100%;

        top: 0;
        left: 0;

        padding-left: 0;

        position: absolute;
        z-index: 1;
    }
    .slider__parts:last-child:before {
        background: rgba(0, 0, 0, .75);
        content: '';

        width: 100%;
        height: 100%;

        top: 0;
        left: 0;

        position: absolute;
        z-index: 1;
    }
    .slider__text {
        color: #fff;
        font-size: 14px;
    }
    .slider__image {
        width: 100%;
        height: 100%;
    }
    .slick-dots {
        text-align: center;
        width: 100%;

        bottom: 0;

        padding-bottom: 0;
    }
    .slick-dots:before {
        width: 0;
        height: 0;
    }
    .slick-dots li {
        display: inline-block;

        margin: 0 6px;
    }
    .slick-dots li button {
        background: #ccc;
        border-radius: 50%;

        display: block;

        font-size: 0;

        width: 8px;
        height: 8px;

        margin: 0 auto;

        transition: all 250ms ease-in-out;
    }
    .slick-dots li button:hover {
        background: #f00;
        opacity: .75;
    }
    .slick-dots li.slick-active button {
        background: #f00;
    }
    .review__body {
        font-size: 16px;
        padding: 0 15px;
    }
    .review__info {
        margin-top: 10px;
        padding-top: 10px;
    }
    .review__info--name {
        font-size: 16px;
    }
    .review__info--link {
        font-size: 14px;
    }
    #home-map {
        height: 400px;
    }
    .advantages__item{
        width: 50%;
    }

    .text-page table:not(.overlay-layout) {
        font-size: 14px;
        width: 100%;
    }
    .text-page table:not(.overlay-layout) thead {
        display: none;
    }
    .text-page table:not(.overlay-layout) tbody {
        display: block;
        margin-top: 0 !important;
    }
    .text-page table:not(.overlay-layout) tr {
        display: block;
        width: 100%;
    }
    .text-page table:not(.overlay-layout) tr + tr {
        margin-top: 40px;
    }
    .text-page table:not(.overlay-layout) td {
        border-bottom: solid 1px darkgrey;
        display: block;
        line-height: 1;
        width: 100%;
        margin-top: 0 !important;
        padding: 10px 20px !important;
    }
    .text-page table:not(.overlay-layout) td:before {
        content: attr(data-label);
        display: block;
        font-weight: 700;
        text-transform: uppercase;
        padding-bottom: 5px;
    }
    .text-page table:not(.overlay-layout) td:after {
        clear: both;
        content: '';
        display: table;
        width: 100%;
        height: 0;
    }
    .new-table td{
        padding-top: 25px !important;
        padding-bottom: 25px !important;
    }
    .new-table__image{
        margin: 10px 0 0;
    }
    .new-table td:nth-child(2):before{
        display: none !important;
    }
    .new-table__head{
        font-size: 14px;
    }
    .new-table__content{
        padding-top: 0;
    }
    .new-table__content ol li{
        line-height: 1.2;

        min-height: 20px;

        margin-top: 10px !important;
        padding-left: 30px;
    }
    .new-table__content ol li:before{
        font-size: 12px;
        line-height: 20px;

        width: 20px;
        height: 20px;
    }
}
@media all and (max-width: 768px) {
    .ph-30 {
        padding-left: 15px;
        padding-right: 15px;
    }
    .red-btn {
        font-size: 13px;

        padding: 7px 10px;
    }
    .h1 {
        font-size: 24px;
    }
    .h2 {
        font-size: 20px;
    }
    #up-button {
        right: 15px;
    }
    .text-page iframe {
        height: 300px !important;
    }
    .text-page img.left-side,
    .text-page img.right-side {
        float: none;
        width: auto;
        margin: 0 auto !important;
    }
    .text-page h1 {
        font-size: 26px;
    }
    .text-page h2 {
        font-size: 22px;
    }
    .text-page h3 {
        font-size: 20px;
    }
    .text-page h4 {
        font-size: 18px;
    }
    .text-page h5 {
        font-size: 16px;
    }
    .text-page h6 {
        font-size: 15px;
    }
    .form__input--text {
        font-size: 14px;
    }
    .form__label {
        font-size: 13px;
    }
    .header__top--inner {
        justify-content: center;
    }
    .header__left-side {
        display: none;
    }
    .header__logo--image {
        width: 160px;
        height: 95px;
    }
    .header__logo--text {
        font-size: 13px;
    }
    .slider__parts:first-child {
        padding: 20px;
    }
    .news__item {
        max-width: 480px;

        margin: 40px auto 0;

        flex-direction: column;
    }
    .news__item:nth-child(odd) .news__image--box {
        padding: 5px;

        order: 1;
    }
    .news__item:nth-child(odd) .news__image--box:before {
        left: 0;
    }
    .news__item:nth-child(odd) .news__info {
        padding: 20px 0 0;

        order: 2;
    }
    .news__image--box {
        width: 100%;

        padding: 5px;
    }
    .news__image--box:before {
        width: 100%;
        height: 100%;
    }
    .news__info {
        width: 100%;

        padding: 20px 0 0;
    }
    .news__date {
        font-size: 13px;

    }
    .news__title--box {
        margin-top: 10px;
    }
    .news__title {
        font-size: 18px;
    }
    .news__more {
        margin-top: 10px;
    }
    .news__more--link {
        font-size: 13px;
    }
    .advantages__item {
        width: 50%;
    }
    #home-map {
        height: 350px;
    }
    .team__inner {
        margin-top: 0;
    }
    .team__item {
        border-width: 1px;

        padding: 30px 0;
    }
    .team__main-info {
        width: 100%;
    }
    .team__image {
        width: 140px;
        height: 140px;
    }
    .team__name {
        font-size: 18px;
    }
    .team__info {
        margin-left: 0;
        padding: 30px 0 0 0;
    }
    .team__title {
        font-size: 18px;

        margin-bottom: 20px;
    }
    .articles__title {
        font-size: 18px;
    }
    .offers__item {
        width: 100%;
    }
    .results__item {
        width: 50%;
    }
    .stage__item {
        width: 50%;
    }
}
@media all and (max-width: 720px) {
    .team-slider__inner {
        max-width: 540px;

        margin: 0 auto -15px;
        padding: 80px 0 0;
    }
    .team-slider__item {
        padding: 0;
    }
    .team-slider__item--inner {
        height: 540px;
    }
    .team-slider__info {
        padding: 10px;
    }
    .slick-arrow {
        top: 20px;

        margin-top: 0;
    }
    .slick-prev {
        left: 25%;
    }
    .slick-next {
        right: 25%;
    }
    #home-map {
        height: 300px;
    }
}
@media all and (max-width: 640px) {
    #up-button.show {
        bottom: 50px;
    }
    .counter__item {
        max-width: 50%;
    }
    .clients__inner {
        margin-top: 0;
        padding: 90px 0 0;
    }
    .review__inner {
        padding: 90px 0 0;
    }
    .review__inner.inner-page {
        margin-top: 0;
    }
    .faq__text {
        padding: 10px 0 0 10px;
    }
    .history__inner {
        justify-content: center;
    }
    .history__item {
        max-width: 480px;
        width: 100%;
    }
    .history__date--text {
        font-size: 18px;
    }
    .footer__top .footer__left-side {
        padding-right: 0;
    }
    .footer__top .footer__right-side {
        width: 100%;

        margin-left: 0;
    }
    .footer__address {
        line-height: 1.2;
        text-align: center;

        max-width: 320px;

        margin: 0 auto;
        padding-left: 0;
    }
    .footer__address:before {
        display: block;

        margin: 0 auto 5px;

        position: relative;
    }
    .footer__phones {
        max-width: 320px;

        margin: 10px auto 0;

        justify-content: center;
    }
    .footer__phone {
        margin: 10px 5px 0 5px;
    }
    .footer__social {
        margin-top: 20px;

        justify-content: center;
    }
    .footer__menu {
        margin-top: 0;
        padding-top: 10px;

        flex-direction: column;
    }
    .footer__menu--item {
        margin: 10px 0 0;

        text-align: center;
    }
    .footer__bottom--inner {
        flex-direction: column;

        justify-content: center;
    }
    .footer__logo {
        text-align: center;

        margin-top: 20px;

        order: 2;
    }
    .footer__copyright {
        margin-top: 20px;

        order: 3;
    }
    .footer__winner {
        order: 1;
    }
    .bottom-right {
        margin-right: 100px;
    }
}
@media all and (max-width: 540px) {
    .team-slider__inner {
        max-width: 425px;
    }
    .team-slider__item--inner {
        height: 472px;
    }
    .event__inner {
        flex-direction: column;
        align-items: center;
    }
    .event__item {
        color: #fff;

        max-width: 425px;
        width: 100%;
    }
    .event__item--title {
        font-size: 18px;
    }
    .advantages__item {
        width: 100%;
    }
    .review__body {
        font-size: 14px;
        padding: 0 10px;
    }
    .review__info {
        padding: 10px 10px 0;
    }
    .review__info--name {
        font-size: 14px;
    }
    .review__info--link {
        font-size: 13px;
    }
    .review__info {
        text-align: center;

        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .review__info--inner {
        margin-top: 5px;

        align-items: center;
        justify-content: center;
    }
    .quote__body {
        padding: 20px 10 -px;
    }
    .what__item {
        width: 100%;
    }
}
@media all and (max-width: 480px) {
    .slider__parts:first-child {
        padding: 15px;
    }
    .counter__item {
        max-width: 100%;

        padding: 30px 0 0;
    }
    .counter__divider {
        display: block;

        width: 2px;
        height: 40px;

        margin-top: 30px;
    }
    .stage__item {
        width: 100%;
    }
}
@media all and (max-width: 425px) {
    .offers__item {
        width: 100%;

        flex-direction: column;
    }
    .offers__description {
        text-align: center;

        margin-left: 0;
        padding: 10px 0 0;
    }
    .results__item {
        width: 100%;
    }
}